=== debian/control ===
Source: pgpgpg
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), gnupg
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://mroth.net/pgpgpg/index.html
Vcs-Browser: https://salsa.debian.org/debian/pgpgpg
Vcs-Git: https://salsa.debian.org/debian/pgpgpg.git

Package: pgpgpg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gnupg
Conflicts: pgp
Provides: pgp
Replaces: pgp
Description: Wrapper for using GnuPG in programs designed for PGP
 Pgpgpg is a wrapper around GNU Privacy Guard which takes PGP 2.6 command line
 options, translate them and then call GnuPG (GNU Privacy Guard) to perform the
 desired action.
