=== debian/tests/control ===
Test-Command: pgpgpg -kv 2>&1 | egrep [a-z]
